Page({
    data: {
        sid: null,
        billType: null
    },
    onLoad: function (options) {
        let sid = options.id
        let billType = options.billType
        this.setData({sid,billType})
    }
});
